<footer id="footer">
    <div class="fcontainer">

        <div class="info">
                    © 2021 Todos los derechos reservados.<br>
            <p>
					 Queda prohibida la reproducción total o parcial de los contenidos.  <br>Fundación San Patricio | C/Serrano, 208 - 28002 - Madrid | Telf.: 91 745 10 21 <br>&nbsp;<br>
                <strong>OTRAS FORMAS DE ENSEÑAR, OTRAS FORMAS DE APRENDER</strong><br>

                <a href="https://www.fundacionsanpatricio.org/es/condiciones.php" target="_blank">
                    <span>Condiciones de uso</span></a> | <a href="https://www.fundacionsanpatricio.org/es/politicaprivacidad.php" target="_blank">
                    <span>Política de privacidad</span></a> | <a href="https://www.fundacionsanpatricio.org/es/politica-cookies.php" target="_blank">
                    <span>Política de cookies</span></a> | <a href="https://colegiosanpatricio.epreselec.com" target="_blank">
                    <span>Trabaja con nosotros</span></a> | <a href="https://www.fundacionsanpatricio.org/es/fun_contacto.php" target="_blank">
                    <span>Contactar</span></a> | <a href="https://www.fundacionsanpatricio.org/es/sugerencias.php" target="_blank">
                    <span>Sugerencias</span></a>
            </p>
        </div>
        <div class="social">
            <div class="icon">
                <a href="https://www.facebook.com/CongresoEnap/" target="_blank">
                    <i class="fa fa-facebook"></i>
                </a>
            </div>
            <div class="icon">
                <a href="https://twitter.com/congresoenap?lang=es" target="_blank">
                    <i class="fa fa-twitter"></i>
                </a>
            </div>
        </div>
    </div>
</footer>